/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @Title: ProductInfoType
 * @Package cn.freemud.enums
 * @Description:
 * @author: liming.guo
 * @date: 2018/5/16 20:25
 * @version V1.0
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
package cn.freemud.enums;

public enum ProductInfoType {

    BASE(1, "基础信息"),
    ALL(2, "详细信息");

    private Integer code;

    private String message;

    ProductInfoType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
